#
#   Python GUI - Mouse trackers - Macintosh
#

from GMouseTrackers import MouseTracker as GMouseTracker

class MouseTracker(GMouseTracker):

    def __init__(self, view):
        GMouseTracker.__init__(self, view)
        self._app = application()

    def _next_mouse_event(self):
        return self._app._next_mouse_event()
